declare
  stat        varchar2(256);
  exception1  EXCEPTION;
  PRAGMA EXCEPTION_INIT(exception1,-00955); -- name is already used by an existing object

begin
  stat := '
  CREATE INDEX UEE_STATUS_DISID_USERID_IDX ON USER_EVENT_ERC
   (STATUS,DISPATCHER_ID,LOWER(USER_ID))
  REVERSE
  NOLOGGING
  NOPARALLEL
  TABLESPACE &INDEX_TABLESPACE COMPUTE STATISTICS
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/