declare
  stat        varchar(256);
  exception1  EXCEPTION;
  PRAGMA DB2_EXCEPTION_INIT(exception1,'01550'); -- index already existing

begin
  stat := '
   CREATE INDEX PWDMGMT_STATUS_AC_TARGET_IDX  ON PWDMANAGEMENT_STATUS
   (LOWER(ACCOUNT_CODE),LOWER(TARGET))
  ';

  execute immediate (stat);

exception
  when exception1 then null;

end;
/
