declare
  counter       number(16);
  ae_id         number(16);
  ae_event_id   number(16);
  
begin
	
	ae_event_id := 9;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Password Recovery', 'en');
	end if;
	
	ae_event_id := 4000;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Modify Role Mining Attributes', 'en');
	end if;
	
	ae_event_id := 4001;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Role Mining Bulk Load', 'en');
	end if;
	
	ae_event_id := 4002;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Create Data Exploration', 'en');
	end if;
	
	ae_event_id := 4003;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Delete Data Exploration', 'en');
	end if;
	
	ae_event_id := 4004;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Create Role Mining', 'en');
	end if;
	
	ae_event_id := 4005;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Delete Role Mining', 'en');
	end if;
	
	ae_event_id := 4006;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Modify Access Analytics Attributes', 'en');
	end if;
	
	ae_event_id := 4007;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Create Data Snapshot', 'en');
	end if;
	
	ae_event_id := 4008;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Delete Data Snapshot', 'en');
	end if;
	
	ae_event_id := 4009;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Create Access Dataset', 'en');
	end if;
	
	ae_event_id := 4010;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Delete Access Dataset', 'en');
	end if;
	
	ae_event_id := 4011;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Modify Access Dataset', 'en');
	end if;
	
	ae_event_id := 4012;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Create Relevance Criteria', 'en');
	end if;
	
	ae_event_id := 4013;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Delete Relevance Criteria', 'en');
	end if;
	
	ae_event_id := 4014;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Modify Relevance Criteria', 'en');
	end if;
	
	ae_event_id := 4015;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Create Access Summary', 'en');
	end if;
	
	ae_event_id := 4016;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Delete Access Summary', 'en');
	end if;
	
	ae_event_id := 4017;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Add Resource to Access Dataset', 'en');
	end if;
	
	ae_event_id := 4018;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Remove Resource from Access Dataset', 'en');
	end if;
	
	ae_event_id := 650;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Reset Cache', 'en');
	end if;
	
	ae_event_id := 651;
	select count(id) into counter from audit_event ae where ae.event_id = ae_event_id;
	if(counter = 0) then
	  select audit_event_seq.nextval into ae_id from dual;
	  insert into audit_event (id, event_id, event_desc, language)
	  values (ae_id, ae_event_id, 'Cancel Reset Cache', 'en');
	end if;
		
end;
/
commit;